# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-11 23:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Teman',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_teman', models.CharField(max_length=50)),
                ('url_teman', models.CharField(max_length=50)),
                ('tanggal_teman', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
